# Conversor de Unidades

## Descrição do Projeto

Conversor de Unidades é uma ferramenta que permite converter entre diferentes unidades de medida, como comprimento, peso, temperatura e velocidade.

## Clonar repositório:
Se você deseja clonar o repositório, use o seguinte comando:

   ```bash
   git clone https://github.com/Miguel21S/Conversor_de_unidades.git
```

## Instalação
Para instalar este projeto, siga os seguintes passos:

``` 
pip install conversor-unidades-miguelb
```
## Uso
Para usar o conversor de unidades em Python, basta importar as classes correspondentes:

Exemplo:

```python
from conversor_unidades import Longitude

# Converter comprimento de metros para quilômetros
print(Longitude.metro_a_kilometro(1000))
```

## Contribuições
Se você deseja contribuir para este projeto, siga os seguintes passos:

1. Faça um fork deste repositório.
2. Crie uma nova branch para sua funcionalidade (`git checkout -b feature/nova-funcionalidade`)
3. Realize as alterações e faça um commit das suas alterações (`git commit -m 'feat: nueva funcionalidad'`).
4. Envie suas alterações para o seu repositório remoto (`git push origin feature/nueva-funcionalidad`).
5. Abra um Pull Request neste repositório.

## Licença
Este projeto está licenciado sob a Licença MIT - consulte o arquivo [LICENSE](LICENSE)  para mais detalhes.

## Tecnologias e Ferramentas
Este projeto usa as seguintes tecnologias e ferramentas:

- Python 3.x
- NumPy
- setuptools

## Author:
Miguel Bengui

<a href="mailto:leaismiguelss@gmail.com">
  <img src="https://img.shields.io/badge/Email-D14836?style=for-the-badge&logo=gmail&logoColor=white" alt="Email">
</a>